MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005533ATutorFile Managerpublic2014-09-12 16:322016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2Fixed in Version2.2.1 
Summary0005533: Move file in FM not working
DescriptionMoving a files with the file manager is not working on ATSP
Steps To ReproduceIssue Patch for 2.2
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0006986)
greg (administrator)
2014-09-13 11:54

moved header.inc.php before ->confirm is set

Also fixed move to Home directory, resetting Home/ to /
(0007174)
greg (administrator)
2016-01-01 09:59

closed for 2.2.1

- Related Changesets
ATutor: master ab64297e
Timestamp: 2014-09-13 11:31:39
Author: atutor
Details ] Diff ]
5533: moved header.inc.php before ->confirm is set
mod - mods/_core/file_manager/move.php Diff ] File ]

- Issue History
Date Modified Username Field Change
2014-09-12 16:32 greg New Issue
2014-09-12 16:32 greg Status new => assigned
2014-09-12 16:32 greg Assigned To => greg
2014-09-13 11:54 greg SVN Revision# => 3525e73..ab64297 master -> master
2014-09-13 11:54 greg Note Added: 0006986
2014-09-13 11:54 greg Status assigned => resolved
2014-09-13 11:54 greg Fixed in Version => 2.2.1
2014-09-13 11:54 greg Resolution open => fixed
2014-09-13 11:55 greg Changeset attached => ATutor master ab64297e
2015-09-18 19:43 anonymous SVN Revision# 3525e73..ab64297 master -> master =>
2016-01-01 09:59 greg Note Added: 0007174
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker